@charset "utf-8";

/*
	Name: SomdowProd
	Description: Custom Template for EDITORIAL CAMPANA. PLEASE NOTE!!!! THIS TEMPLATE IS A CUSTOM TEMPLATE FOR MARIO AND HIS COMPANY EDICTORIAL CAMPANA. If your remove this template and add another theme for whatever reason, the website WILL break! For any changes, please contact the developer, my email is SOMDOWPROD@gmail.com or SOMDOW@gmail.com
	Version: 1.0
	Author: Somdow
	Author URI: http://www.somdowprod.net 
*/





/*~~~GEN. STYLE CONFIG & GEN CLASSES~~~*/
body{ background-color:#f1f1f1;  background-image:url("images/campanita-site-bg.jpg"); background-repeat:no-repeat; background-position:top center; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
@media screen and (max-width:1000px) {
	body{   background-image:none; background-color:#53c6e1; }
	#langSettings{ margin-left:8px; }
	#mainNav{ margin-right:8px; }
}
p{ line-height:20px; }

li{list-style-type:none !important;}
em{font-style:italic;}

body{ font-family:"SFCartoonistHandRegular", Georgia, serif; }

h1, h2, h3, h4, h5, h6 { font-family:"SFCartoonistHandRegular", Georgia, serif; }
h1{ font-size:35px;}
h2{ font-size:30px; }
h3{ font-size:20px;}
h4{ font-size:20px;}

h3 a{ color:#54C6E1; }

#mainWrap{ position:relative; width:960px; margin:0px auto; background:#fff; padding:10px 20px; border-bottom:20px solid #e6dccc;}
.clearEm{ clear:both; }
.orangeBtn{ }

/*~~~ HEADER ~~~*/
#logo{ float:left; }
#logo2{ float:right;  }
#headerW{ width:1000px; margin:20px auto 0px auto; }
#hdr2{ padding:36px 0px 10px 0px; float:right;}
/*#mainNav ul li{ float:left; margin-right:27px;}
#mainNav{ float:left; margin-top:46px;  font-family:Georgia, "Times New Roman", Times, serif; padding-bottom:20px;}
#mainNav a{ color:#333; }
#mainNav a:hover{ color:#FFF; }
*/

#mainNav{ float: left;
margin-top: 46px;
font-family: Georgia, "Times New Roman", Times, serif;
padding-bottom: 20px;
}

#mainNav a{ color:#000; }



/*~~~ MIDDLE AREA ~~~*/
/*#featBanner{position:absolute; top:190px; left:420px; width:368px; height:114px; }
*/

#featBanner{position:absolute; z-index:999999px !important; top:90px; left:-52px; }

#breadcrumb{ float:left; margin-top:16px; text-transform:uppercase;  font-size:12px; color:white;} 

#contentCol{ float:left; width:664px;  margin-bottom:40px;/* background:#f5f4f4;*/ }
#contentCol-page{ float:left; width:664px;  margin-bottom:40px;  }
#contentCol h3{ margin-bottom:10px; }
#contentCol2{  width:100%;  margin-bottom:40px;/* background:#f5f4f4;*/ }

#midSecMovW{ margin-bottom:20px;  }
#midSecMovActual{width:656px; float:left; padding:4px 8px 4px 0px; overflow:hidden;}
#midSecMovActual img{ float:left; margin-right:10px; }
#bookOfTheMonth{width:250px; float:right; background:url("images/book-of-d-month-frame.png") top center no-repeat;  padding:37px 20px 20px 20px; overflow:hidden;}
#bookOfTheMonth img{ display:block; margin:0px auto; width:255px; height:auto;}
#shadowdivider{ background:url("images/topHdrShadow.jpg") bottom center no-repeat; height:30px;}
#featContH{ text-transform:uppercase; float:left; margin-top:12px; height:40px;}
#language{ float:right; text-transform:uppercase; font-size:12px; margin-top:16px; }
#relContTxtHdr{ background:url("images/midHdrShadow2.jpg") no-repeat top center; padding:30px 0px 20px 0px;}
#relContTxtHdr h2{ margin-top:20px;}

#releaseHdrTxt{ float:left; }
.newsEvents{ padding-bottom:20px; background-color:#fff; padding-top:20px; }
#connWithUs{float:right;  }
/*~~~ FOOTER ~~~*/
#footerW{  background:#eeeeee; width:960px; padding:0px 20px; margin:0px auto;  border-top:1px dashed #666;}
#footerW h2{ font-size:20px; padding-top:12px;}

#footerW h2{ margin-bottom:20px; border-bottom:dotted 1px #666; }
#footer2W { width:1000px; margin:0px auto; background:#e1e2e4; height:50px; font-size:12px; }
#cRight{ float:left; margin-left:8px; margin-top:24px; }
#devBy{float:right; margin-right:8px;  margin-top:24px; }
/*~~~ SIDEBAR ~~~*/
#connectColW{ float:right; width:290px; }


#connectColW2{  width:100%; border-top:1px dotted #666; padding-top:24px; }
#videoPicBtn, #fb, #picBtn{margin-bottom:12px; border:1px solid #E9E9E9; padding:8px; font-family:"SFCartoonistHandRegular", Georgia, serif;}
#videoPicBtn img, #picBtn img{ display:block; margin:0px auto; }
#videoPicBtn h3, #picBtn h3, #connectColW h3{ margin-bottom:8px; font-size:18px; }
#videoPicBtn img, #picBtn img{ margin-bottom:10px; }
#fb2, #videoPicBtn2{float:left; width:270px; margin-bottom:12px; margin-right:48px; border:1px solid #E9E9E9; padding:8px; overflow:hidden;}
#picBtn2{float:right; width:270px; margin-bottom:12px;  border:1px solid #E9E9E9; padding:8px;}
#contUs{width:240px; float:left; height:200px; color:#515151; }
#connectWithUs{width:240px; float:right; height:200px; color:#515151; text-align:right; }
#siteMap{width:280px; float:left; height:200px; color:#515151; margin-right:100px;}
#siteMap li{ margin-bottom:6px; }
.bottBoxes a{color:#4187a8;}
#resourcesSec{float:left; width:270px; margin-bottom:12px; margin-right:48px; border:1px solid #E9E9E9; padding:8px; overflow:hidden;}
#resourcesSec img{ width:270px; height:auto;}

/*~~~posts ~~~*/
.postRuler{ background:url("images/sidebar-ruler.png") center left repeat-x; height:20px; }
.postImg{float:left; margin:0px 6px 20px 0px; }
.postImg img{width:119px; height:auto; /*height:183px;   this height makes it like the book size in the psd*/ }
.txtCnt{ float:left; width:500px;}
.txtCnt h3 a{ text-transform:uppercase; }


.actualContent img{ float:left; margin-right:10px; padding-bottom:360px; border:none !important;}
.actualContent #gal img{ float:none; padding-bottom:10px; }
.actualContent hr{ border:1px dotted #CCC; margin:30px 0px;}
.actualContent4RegPg { float:none;}
.actualContent4RegPg p {
     clear: both;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
  margin-right: 1.5em;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
  margin-left: 1.5em;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.post{ height:220px; background:url("images/sidebar-ruler.png") bottom left repeat-x; padding-top:8px;   }
.post-news{ background:url("images/sidebar-ruler.png") bottom left repeat-x #efeae4; padding-left:6px; padding-bottom:10px; }
.post-news h3{font-size:22px; margin-top:6px; }

.post-news:hover{ background-color:#efeeee; }

/*.post:hover{ background-color:#efeeee; }
*/
#featBanner{ position:absolute;  top:-4px; left:-32px; }
/*#box{ position:relative;  top:190px; left:260px; }
*/

.previous-post{float:right;}
.next-post{float:left;}


.recenBooks img{ margin-top:4px;}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ SUCKERFISH NAV OG CSS~~~*/
#pixopoint_menu_wrapper1{ float:left; text-transform:uppercase; font-size:12px; margin-top:34px; position:relative; z-index:2000; font-family:Georgia, "Times New Roman", Times, serif;}

#suckerfishnav {font-family:inherit;	width:100%; border:none !important; background-image:none !important; top:178px;}

#suckerfishnav, #suckerfishnav ul {float:left;list-style:none;line-height:40px;padding:0;border:1px solid #aaa;margin:0;}

#suckerfishnav a {display:block;color:#333; text-decoration:none;padding:0px 10px;}

#suckerfishnav li {float:left;padding:0;}

#suckerfishnav ul {position:absolute;left:-999em;height:auto;	width:200px; font-weight:normal;margin:0;line-height:1;	border:0;border-top:1px solid #666666;	}

#suckerfishnav li li {	border-bottom:1px solid #666666;border-left:1px solid #666666;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;  width:200px;}

#suckerfishnav li li a {padding:8px 10px;font-size:12px;color:#dddddd;}

#suckerfishnav li ul ul {margin:-21px 0 0 150px;}

#suckerfishnav li li:hover {background:#666;}

#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a  {color:#dddddd;}

#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {color:#dddddd;}

#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {color:#dddddd;}

#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, 

#suckerfishnav li.sfhover ul ul ul ul  {left:-999em;}

#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul  {left:auto;background:#444444;}

#suckerfishnav li:hover, #suckerfishnav li.sfhover {background:#333;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ KRIESE PAGINATION CSS~~~*/

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}

.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}

.pagination a:hover{
color:#fff;
background: #54C6E1;
}

.pagination .current{
padding:6px 9px 5px 9px;
background: #F89430;
color:#fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ TESTING NEW BOOK PANEL SECTION~~~*/
#recRelPanels{width:640px; background-color:#efebe4; float:left; margin-bottom:24px; padding-left:12px; padding-bottom:10px; padding-top:10px;}
#recRelPanels a{color:#39F;}
#recRelPanels a:hover{color:#F60;}


.bookPanel{width:154px; border-right:solid 4px #efebe4; float:left !important; background-color:#fff; min-height:300px;}
.panelCnt{ text-align:center;}
.panelImg img{display:block; width:119px; height:auto; margin:0px auto; margin-bottom:6px; margin-top:10px;}

.slider-wrapper{ z-index:20px !important;}

.shailan-dropdown-menu li ul {  width:160px; overflow:hidden;  margin-top:0px !important; background-color:#000!important; margin-left: -20px !important; }

.shailan-dropdown-menu li ul {position:absolute; width:160px !important; /* overflow:hidden; margin-top:40px !important; margin-left:10px !important;*/ background-color:#000!important; left:30px !important; top:14px !important;  }

.shailan-dropdown-menu ul li ul{ padding:10px !important; background-color:#015770 !important; }
.shailan-dropdown-menu ul li ul a{ color:#ffcc67 !important; }
.shailan-dropdown-menu ul li ul a:hover{ color:#fff !important; }
.shailan-dropdown-menu ul li ul li { padding-bottom:10px !important; }
